{
  "anvil_cost": 2,
  "description": {
    "text": "弑魂之炽"
  },
  "effects": {
    "tick": [
        {
            "effect": {
                "type": "apply_mob_effect",
                "max_amplifier": 3,
                "min_amplifier": 3,
                "max_duration": 1,
                "min_duration": 1,
                "to_apply": "resistance"
            }
        }
    ],
    "attributes": [
        {
            "id": "blade2_awaken",
            "attribute": "explosion_knockback_resistance",
            "amount": 1,
            "operation": "add_value"
        },
        {
            "id": "blade2_awaken",
            "attribute": "knockback_resistance",
            "amount": 1,
            "operation": "add_value"
        }
    ],
    "post_attack": [
      {
        "enchanted": "victim",
        "affected": "attacker",
        "effect": {
          "type": "apply_impulse",
          "magnitude": 1,
          "direction": [0,0,-1],
          "coordinate_scale": [1,0,1]
        }
      }
    ]
  },
  "max_cost": {
    "base": 11,
    "per_level_above_first": 6
  },
  "max_level": 1,
  "min_cost": {
    "base": 5,
    "per_level_above_first": 6
  },
  "slots": [
    "head"
  ],
  "supported_items": "firework_star",
  "weight": 5
}